

.vote-header {
    position: fixed;

    top: 0;
    left: 0;

    z-index: 1000;

    width: 100%;
    height: 132.28px;

   
    background: rgba(12, 12, 12, 0.70);

   
    backdrop-filter: none;
    -webkit-backdrop-filter: none;

    pointer-events: none;
}




.proplan-logo {
    position: absolute;

    top: 24px;
    left: 50%;

    width: 182px;
    height: 84.28px;

    transform: translateX(-50%);

    object-fit: contain;

    z-index: 1001;
}




.vote-header::before,
.vote-header::after {
    content: none;

    display: none;
}



.vote-page {
    padding-top: 132.28px;
}



@media (max-width: 620px) {

    .vote-header {
        height: 132.28px;
    }


    .proplan-logo {
        top: 24px;

        width: 182px;
        height: 84.28px;
    }


    .vote-page {
        padding-top: 132.28px;
    }

}